for i in {1..30}
do
   echo "-------------------------------------------------"
   echo "MC ground state" ${i}
   cp INCAR.dft INCAR
   cp POSCAR.T\=0.${i} POSCAR
   mpirun -np 4 vasp_gam
   cp OUTCAR OUTCAR.${i}
done 
